body {font-family: 'Open Sans', sans-serif !important;}

h1 {
  font-size: 60px !important;
  margin: 0 !important;
  margin-top: 20px !important;
}
h2 {
  margin_top: 5px !important;
}
.navbar-default .navbar-brand {
    color: #000 !important;
}
img {
  margin-bottom: 30px !important;
}
.container>.row, body>.row {
  margin-bottom: 30px;
  margin-top: 10px;
}
.abonnement {
  background-color: #f5f5f5;
  padding: 30px 0;
}
.contact {
    color: #ffffff;
    background-color: #168eea;
    padding: 25px 0;
}
#last-abonnement {
  margin-bottom: 0;
}
footer {
  background-color: #f5f5f5;
  color: #333333;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}

footer a {
  color: #168eea;
}

footer a:hover {
  color: #168eea;
  text-decoration: underline;
}

a.navbar-brand {margin-top: 4px !important;}

h3, .abonnement h3, #contact h3 {
    font-weight: 400;
    font-size: 32px;
    line-height: 48px;
    margin-top: 0px;

}

.img-thumbnail {
      background-color: #f5f5f5;
          border: solid 0.08em #f5f5f5;
}

.experience {margin-top: 50px;}

.abonnement p, #contact p {
    font-size: 18px;
    line-height: 32px;
    font-weight: 300;
}

.avantages ul li, .features ul li {
    line-height: 32px;
    font-weight: 300;
    font-size: 15px;
  }

.avantages ul li:before {
      content: 'NEW';
    background: #168eea;
    color: #fff;
    font-size: 10px;
    padding: 0 6px;
    letter-spacing: .75px;
    border-radius: 4px;
    display: inline-block;
    margin-right: 28px;
    position: relative;
    line-height: 14px;
    text-indent: -0px

}

.features ul li:before {
    font-family: FontAwesome; 
  content:"\f00c";
    color: #000;
    font-size: 15px;
    padding: 0 6px;
    letter-spacing: .75px;
    border-radius: 4px;
    display: inline-block;
    margin-right: 10px;
    position: relative;
    line-height: 14px;
}

p {
  line-height: 32px;
  font-weight: 300;
  font-size: 15px;
}

h1 {font-weight:700; font-size:38px !important;}
h2 {font-weight:300;}

.features ul li {list-style-type: none;     text-indent: -23px;}
.avantages ul li {list-style-type: none;     text-indent: -64px;}


.btn {font-size:13px !important;
font-family: 'Open Sans', sans-serif !important;
    padding-top: 10px;
    padding-bottom: 10px;}

.founders {
  font-weight: 700;
}

.contact h3 {
    margin-top: 2px; 
    margin-bottom: 2px;
}
.contact a, .contact strong {color: #ffffff;}
.contact a:hover {color: #add2f3;}
.contact h2 {margin-top: 0px;}
.contact h3 {margin-top: 2px; margin-bottom: 2px; font-size: 18px;}
.row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.form-control {
  height: 40px;
      padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-default {
  background-color: #ffffff !important;
  border-radius: 0px !important;
  border: 0px;
}

.fa, a {color: #168eea;}
a:hover, a:focus: a:active {color: #168eea; text-decoration: underline;}
.fa-inverse {color: white;}

body .contact {margin-bottom: 50px;
    margin-top: 20px;}

    .quote {
    letter-spacing: -0.03em;
        font-family: "Roboto Slab", Georgia, "Times New Roman", Times, serif;
    font-weight: 300;
    quotes: "\201C" "\201D";
    max-width: 783px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.5em;
    }

    .quote:before {
    font-family: Arial, Impact;
    position: relative;
    top: 0.15em;
    font-size: 1.3em;
    line-height: 1;
    content: open-quote;
    left: -0.1em;
}

.quote:after {
        font-family: Arial, Impact;
    position: relative;
    top: 0.15em;
    font-size: 1.3em;
    line-height: 1;
        content: close-quote;
}

@media (min-width: 768px) {
  footer .right-al {
    text-align: right !important;
  }
}

@media (max-width: 768px) {
  .btn {
    width: 100%;
  }
  footer {
    text-align: center !important;
  }
}